HP-UX PHNE_29783 : HP-UX Running rpc.ypupdated, Remote Unauthorized Access (HPSBUX01002 SSRT4688 rev.2)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 ONC/NFS General Release/Performance Patch :

A potential security vulnerability has been found in HP-UX running
rpc.ypupdated. The vulnerability could be exploited to allow remote
unauthorized access.

See also :

http://www.nessus.org/u?3e2239c7

Solution :

Install patch PHNE_29783 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16875 (hpux_PHNE_29783.nasl)

Bugtraq ID:

CVE ID: